All of the following Apps are Tweaked or Paid for free. Enjoy!

---------------------------------------------------


----------------------------
Tweaked Apps
----------------------------
Spotify ++ : https://ipafiles.ml/spotify++.ipa

Another Spotify ++ : https://drive.google.com/u/0/uc?export=download&confirm=_vDT&id=1Z0ytoDspx5ZmPjiyzYdQ0cUFL3PPsQWG

You can never have to many spotify's : https://ipafiles.ml/spotifyspos.ipa

Okay last spotify : https://archive.org/download/FortniteMobileDownload/Patron1/Spotilife+Sposify.ipa

I was joking about that spotify THIS maybe the last : https://cloud.socialspill.com/s/nByZjMf4N8HzFjD/download

Cercube 5 no ads (Sign Into Cercube Account) : https://drive.google.com/file/d/1XXTBaEIdlhMk2hQe8ZU-l5aqG0VbEDyi/view?usp=drivesdk

Instagram Rocket no ads premium : https://ipafiles.ml/rocketinstanoads.ipa 

Instagram Rocket Regular (More Stable) : https://iosninja.wetransfer.com/downloads/ec02f90e31630e3468b2a0f576cfc8d720200611153100/ed297a

Instagram Rhino : https://iosninja.wetransfer.com/downloads/63130eb9d26282b489c31b6351640e7420200828133824/f2459b

Instagram ++ (Alternative to the ones above) : https://ipafiles.ml/instagram.ipa

Tiktok Unicorn : https://ipafiles.ml/tiktokunicorn.ipa

Twitter ++ https://ipafiles.ml/twitter++.ipa

Mediabox  https://ipafiles.ml/mediaboxhd.ipa

Textnow ++ : https://archive.org/download/FortniteMobileDownload/Patron1/TextNow++.ipa

Photomath ++ : https://ipafiles.ml/photomath.ipa

Mimo : [SEARCHING FOR]

Reddit:  https://ipafiles.ml/reddit.ipa

Byte ++ https://iosninja.wetransfer.com/downloads/a05f6e478d4d29562db7bccef444281320200811075146/01e4dc

Twitch ++ : https://iosninja.wetransfer.com/downloads/445f6afefb4309fe34c61dc5797fa01e20200811074428/f9e512

Onlyfans ++ : [SEARCHING FOR]

Calm ++ : https://archive.org/download/calm_20201103/Calm%2B%2B.ipa

YouTube Music : https://ipafiles.ml/ytmusic.ipa

Deezer ++ : https://archive.org/download/FortniteMobileDownload/Patron1/Deezer++.ipa

SoundCloud ++ : https://archive.org/download/FortniteMobileDownload/Patron1/SoundCloud++.ipa

iPogo [Pokemon Go ++] : https://ipafiles.ml/ipogo.ipa

OrNet ++ : https://ipafiles.ml/ornetpp.ipa

ZineTevi ++ : https://ipafiles.ml/zinitevi.ipa

Facebook ++ : https://ipafiles.ml/facebook.ipa

Facebook Wolf : https://iosninja.wetransfer.com/downloads/9a95f4da8d32d1603a1648086b6c676620200715115057/5b5997

Focus ++ : https://ipafiles.ml/focos.ipa

VivaVideo ++ : https://ipafiles.ml/vivavideo.ipa

Boomhack ++ : https://ipafiles.ml/boomhack.ipa

TV Cast To Samsung TV ++ : https://ipafiles.ml/tvcastforsamsungtv.ipa

Untold ++ 32 Bit : https://ipafiles.ml/unfold3264bit.ipa 

Untold ++ 64 Bit : https://ipafiles.ml/unfold64bit.ipa

Whatsapp Watusi : https://ipafiles.ml/whatappwatusi.ipa

Whatsapp Watusi NO ADS :https://ipafiles.ml/whatsappwatusinoads.ipa

PutBol 24 ++ : https://ipafiles.ml/putbo124.ipa

Anime Slayer ++ : https://ipafiles.ml/animeslayer.ipa

Jodel ++ : https://ipafiles.ml/jodel.ipa

Tab3 (Soccer) : https://ipafiles.ml/tab3live.ipa

Tor Browser ++ : https://ipafiles.ml/torbrowser.ipa

Wallcraft ++ : https://ipafiles.ml/wallcraftpro.ipa

File Browser Biz ++ : https://ipafiles.ml/filebrowserbiz.ipa

NOAA Weather ++ : https://ipafiles.ml/noaaweatherradarpremium.ipa

VK++ : https://ipafiles.ml/vk.ipa

Crunchyroll ++ : https://ipafiles.ml/crunchyroll.ipa

Whatspad (Whatsapp for iPad) : https://ipafiles.ml/whatspad.ipa

audioMack ++ : https://ipafiles.ml/audiomack.ipa

Famedgram ++ : https://ipafiles.ml/famedgram.ipa

NBA ++ : https://ipafiles.ml/201617nbaapp.ipa

Whatsapp ++ Gold (More Features then regular watsui) : https://ipafiles.ml/whatsappwatusigold.ipa

InShot Pro : https://ipafiles.ml/inshotpro.ipa

Whatsapp ++ (Alternative to whatappwatusi) : https://ipafiles.ml/whatsapp.ipa

Sleepcycle ++ : https://ipafiles.ml/sleepcycle.ipa

Tinder ++ : https://ipafiles.ml/tinder.ipa

Tinder ++ : https://mega.nz/file/pjI3DKgA#RTTE2ysjMMc3zR6mpemsHdDE-ZBE86Qx7i8B-EkPxD0

Picsart ++ : https://ipafiles.ml/picsart.ipa

Youtube ++ (Alternative to Youtube Cercube) : https://iosninja.wetransfer.com/downloads/69e768ead9f7c6fb5ccfa1482aa4baf120181004102047/d33d4b

Speedtest ++ : https://ipafiles.ml/speedtest.ipa

Tiktok DL Easy : https://ipafiles.ml/tiktokdleasy.ipa

Repost For Instagram ++ : https://ipafiles.ml/repostforinstagram.ipa

IGNITE ++ : https://ipafiles.ml/ignite.ipa

Saavn ++ : https://ipafiles.ml/saavn.ipa

Reports ++ for Instagram : https://ipafiles.ml/reportsinta.ipa

Pandora ++ with Downloads : https://ipafiles.ml/pandora.ipa

Facebook but no "Sponsored" ads : https://ipafiles.ml/facenoads.ipa

Lastpass ++ : https://ipafiles.ml/lastpass.ipa

ZineTevi : https://storage.ihvn.dev/ipas/ZiniTevi_1.3.1.ipa

Moviebox : https://ipabox.store/ipa.dsd.signed/mbox.ipa





----------------------------
Paid Apps
----------------------------

Notability: https://drive.google.com/file/d/1qTsUPIlCjbYhA5FMnlUz_OVGJt1PuX0t/view?usp=drivesdk

Noteshelf : https://ipafiles.ml/noteshelf.ipa

Goodnotes 5 : https://ipafiles.ml/goodnotes5.ipa

Camera 2 : https://ipafiles.ml/camera+2.ipa

OffMaps 2 (Offline version of Google Maps) : https://ipafiles.ml/offmaps2.ipa

Mailtime : https://ipafiles.ml/mailtimepro.ipa

FL Studio : https://ipafiles.ml/flstudiomobile.ipa

Fitness Buddy : https://ipafiles.ml/fitnessbuddy.ipa

TouchRetouch : https://ipafiles.ml/touchretouch.ipa

Puffin Browser ++ : https://ipafiles.ml/puffin.ipa

Wifi Map Pro : https://ipafiles.ml/wifimappro.ipa

Things 3 : https://ipafiles.ml/things3.ipa

Forest : https://ipafiles.ml/forest.ipa

Streaks : https://ipafiles.ml/streaks.ipa

Seven - 7 Minute Workout : https://ipafiles.ml/seven7.ipa

Procreate : https://www38.zippyshare.com/d/Dk1Ymd53/576/Procreate.ipa

Procreate Pocket : https://www38.zippyshare.com/d/BiWyrtC6/182/Procreate%20Pocket.ipa

Affinity : https://www17.zippyshare.com/d/yIYhuhLO/143/Affinity.ipa

Infuse 6 : https://www68.zippyshare.com/d/59U6sX0b/784/Infuse%20Pro%20V6.ipa

Tweetbot 5 : https://www102.zippyshare.com/d/sAWvYgiS/136/Tweetbot.ipa

Betternet : https://ipafiles.ml/betternet.ipa

HotspotShield VPN : https://ipabox.store/ipa.dsd.signed/hotspot.ipa

Hotspot Shield VPN Backup : https://ipafiles.ml/hotspotshield.ipa









